.image-with-content {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background: var(--background-color);
    overflow: hidden;
}

.image-with-content * {
    color: var(--heading-color);
}

.image-with-content-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    text-align: center;
    color: var(--heading-color);
    font-family: 'GT America Bold' !important;
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.image-with-content-header .richtext {
    font-size: var(--richtext-size-desktop);
    line-height: 1.7;
    color: var(--richtext-color);
    text-align: center;
    font-family: 'GT America-Regular';
    max-width: 880px;
    margin: 0 auto;
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.active.image-with-content-header h2.heading,
.active.image-with-content-header .richtext {
    transform: translateY(0%);
    transition: all 0.6s ease;
}

.image-with-content-header h2.heading+.richtext {
    margin-top: 28px;
}

.image-with-content-header+.image-with-content-body {
    margin-top: 28px;
}

.image-with-content-body ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 20px;
}

.image-with-content-body ul li {
    width: calc(33.33% - 20px * 2/3);
    transform: translateY(40%);
    transition: all 0.6s ease;
}

.image-with-content-body ul li.active {
    transform: translateY(0%);
    transition: all 0.6s ease;
}

.image-with-content-media {
    padding-top: 104%;
    position: relative;
}

.image-with-content-media svg,
.image-with-content-media img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-with-content-item {
    position: relative;
}

.image-with-content-item:hover .content-overlay-wrapper {
    padding-bottom: 22px;
    transition: all 0.3s ease;
}

.image-with-content-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    padding: 28px 22px;
    display: flex;
    align-items: end;
}

.content-overlay-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
    transition: all 0.3s ease;
}

.content-overlay-wrapper h4 {
    font-size: 24px;
    line-height: 1.25;
    font-family: 'GT America Bold' !important;
}

.content-overlay-wrapper .content {
    font-size: 16px;
    line-height: 1.563;
}

.content-overlay-wrapper a {
    font-size: 18px;
    line-height: 1.278;
    font-family: 'GT America Bold';
    position: relative;
    width: fit-content;
}

.content-overlay-wrapper a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 0%;
    background: currentColor;
    transition: all 0.5s ease;
}

.image-with-content-item:hover .content-overlay-wrapper a:after {
    width: 100%;
    transition: all 0.5s ease;
}

.image-with-content-item.image-render .content-overlay-wrapper * {
    color: #ffffff;
}

.content-overlay-wrapper .icon-wrap {
    width: 60px;
    height: 45px;
}

.content-overlay-wrapper .icon-wrap img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    object-position: left;
}

.image-with-content-body+.image-with-content-footer {
    margin-top: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-with-content-footer a {
    min-width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 55px;
    border-radius: 2px;
    border: 1px solid #A43D03;
    background: #A43D03;
    color: #fff;
    font-size: 18px;
    line-height: 1.25;
    font-family: 'GT America Bold';
    width: fit-content;
}

.image-with-content-footer a:hover {
    color: #fff;
    outline: 1px solid #A43D03;
    outline-offset: 3px;
}

@media(max-width:1200px) {
    .content-overlay-wrapper {
        gap: 10px;
    }

    .content-overlay-wrapper .icon-wrap {
        width: 46px;
        height: 32px;
    }

    .content-overlay-wrapper h4 {
        font-size: 16px;
        line-height: 1.25;
    }

    .content-overlay-wrapper .content {
        font-size: 13px;
        line-height: 1.4;
    }

    .content-overlay-wrapper a {
        font-size: 14px;
        width: fit-content;
        position: relative;
    }
}


@media(max-width:749px) {
    .image-with-content {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .image-with-content-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .image-with-content-header h2.heading+.richtext {
        margin-top: 12px;
    }

    .image-with-content-header .richtext {
        font-size: var(--richtext-size-mobile);
    }

    .image-with-content-body ul li {
        width: 100%;
    }

    .image-with-content-body+.image-with-content-footer {
        margin-top: 22px;
    }

    .image-with-content-footer a {
        min-width: 130px;
        height: 40px;
        font-size: 12px;
    }

    .image-with-content-overlay {
        padding: 15px;
    }
}